define([
	, "models/dmap"
]
, function (DMAPModel, DMAPCollection) {
	var that

	, Model	= DMAPModel.extend({
		url:	function () {
			return "?query=('dmap.persistentid:" + that.id + "','dmap.itemid:" + that.id + "')";
		}
	});

	return Model;
});